Subject: Trainer Candidate - Swati Singh
From: Swati Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 May 2021 06:47:51 -0400

| | Tech Support Test

Name | Swati Singh
E-mail | [email-masked]
Phone Number | (+91) 9813978545
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Hisar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Coforge | Sr. Executive | Currently working | 22183
Previous Employer 1 | Wipro Technologies | Team Leader | Jan 2018 | 19000
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in training? | In Wipro Technologies, I worked as a Team Lead and trained my team members for all the work they have to handle. Made and trained my team for reports on daily, weekly and monthly basis. Given soft skills, email etiquettes trainings to them.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | India's leading Bank was our client and once server outage of the PAN was there in our project and our client was continuously calling to our Service-desk Team. That time they have to close some major transactions and due to server issue they're not able to do so. My Team members asked me to support them and that user was so hyper that time. I convinced him and make him sure that soon it will be resolvy and you'll be able to work on that. On that day I was having a shortage of my team members as well and I picked up 400+ calls.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Firstly, customer representative should be welcoming and soft spoken.
Problem solving skills should be good
Empathetic to client
Friendly nature
Product knowledge

What according to you makes you a good candidate for this position? | My previous work experience and I'm always ready to learn new things. Positive attitude as well.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |